@charset "UTF-8";

@media all
{
 
    /* ========================================= */
    /* ==                                     == */
    /* ==   Properties for all Pages          == */
    /* ==                                     == */
    /* ==                                     == */
    /* ========================================= */

    .Page 
    {
      /* ==> Size <============================= */
      width: 100%;
	  min-height           : 422px;

      /* ==> Floating <========================= */
      clear                 : both;
      display               : inline-block;
      overflow              : hidden; 

      /* ==> Borders <========================== */
      border                : 0px;
      border-top            : 2px solid #dcdcdc;

      /* ==> Margins,Paddings <================= */
      padding               : 0px;
      padding-top           : 7px;
      padding-bottom        : 7px;

      /* ==> Colors <=========================== */
      background-color      : #ebebeb;
    }
    
    
    
    /* ========================================= */
    /* ==                                     == */
    /* ==   Properties for page               == */
    /* ==   'Home'                            == */
    /* ==                                     == */
    /* ========================================= */

    .Page_Home
    {
    }



    /* ========================================= */
    /* ==                                     == */
    /* ==   Properties for page               == */
    /* ==   'Content'                         == */
    /* ==                                     == */
    /* ========================================= */
    
    .Page_Content
    {
      /* ==> Margins,Paddings <================= */
      padding-top          : 3px;
    }
    
    
}